Cyberduck Mountain Duck CLI

#4106 closed defect (duplicate)

Mac OSX 10.4.11 (Tiger, G5 processor)

Reported by: rod@… Owned by: dkocher
Priority: highest Milestone:
Component: core Version: 3.4
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

After downloading the latest update I can no longer open Cyberduck with it coming up with the following- You cannot use the application "Cyberduck" with this version of Mac OS X

Change History (1)

comment:1 Changed on Jan 18, 2010 at 6:36:59 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #3907. The latest version compatible with Mac OS X 10.4 (Tiger) is Cyberduck 3.2.1 available from http://cyberduck.ch/changelog.

Note: See TracTickets for help on using tickets.
swiss made software